# Create Configuration

Create default Configuration for a given project

Endpoint: POST /configuration
Version: 1.0
Security: basicAuth, bearerAuth

## Request fields (application/json):

  - `contact` (object)
    Contains the contact information for the default user.

  - `contact.email` (string)
    The email address of the default user.
    Example: "name@email.com"

  - `contact.name` (string)
    The name of the default user.
    Example: "John Smith"

  - `contact.phone` (string)
    The phone number of the default user.
    Example: "+15559999"

  - `webhookUrl` (string)
    The default webhook URL to use for callbacks.
    Example: "my.callback.server"

  - `defaultPortTime` (string)
    The default time for porting in numbers. If you don't specify a time in the order this time will be used.
    Example: "09:00:00"

  - `defaultPortTimeZone` (string)
    The default time zone for porting in numbers. If you don't specify a time zone in the order, this time zone will be used.
    Enum: "US/Eastern", "US/Central", "US/Mountain", "US/Pacific", "GMT"


